登录  免费注册
当前位置:首页 > 漏洞详细信息

TLS填充中间人攻击漏洞

 关注(0)  
CNVD-ID CNVD-2014-08824
公开日期 2014-12-11
危害级别 中 (AV:N/AC:M/Au:N/C:P/I:N/A:N)
影响产品 F5 Networks, Inc. TLS 1.2
BUGTRAQ ID 71549
CVE ID CVE-2014-8730
漏洞描述 TLS是IETF(工程任务组)制定的一种新的协议,它建立在SSL协议规范之上,是SSL后续版本。安全传输层协议(TLS)用于在两个通信应用程序之间提供保密性和数据完整性。

TLS存在安全漏洞,主要影响浏览器。由于TLS1.2未能正确校验PADDING,导致攻击者即使不先降级到SSL3.0,也能通过TLS1.2,用中间人攻击方法绕过传输层加密机制,窃取用户的敏感信息,例如cookies信息,帐号信息等。
漏洞类型 通用型漏洞
参考链接 https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-8730
https://support.f5.com/kb/en-us/solutions/public/15000/800/sol15882.html
https://www.imperialviolet.org/2014/12/08/poodleagain.html
漏洞解决方案 用户可参考如下供应商提供的安全公告获得补丁信息:
http://www.ijindun.com/News/gonggao/2014/1211/181365.html
厂商补丁 TLS填充中间人攻击漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2014-12-10
收录时间 2014-12-11
更新时间 2015-03-17
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论